## lxterminal 0.1.8

=== debian/changelog ===
lxterminal (0.1.8-2) unstable; urgency=low

  * Backport alt-key assignment patch from upstream. (Closes:#584890)
  * Backport shortcut patch from upstream. (Closes:#584887) 

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 29 Jul 2010 19:47:08 -0400

lxterminal (0.1.8-1) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * New upstream release
    - Options -e and --command now consume arguments to the end of the line
    - Preference dialog now GtkBuilder based, must have external XML file
      to operate successfully
    - Fixed to either connect or bind to the communication socket
    - Fixed resize when font changed from larger to smaller
    - Honor --working-directory with --command
    - Configuration now applies immediately
    - User preference for cursor shape
    - User preference for audible bell
    - User preference for allow bold
    - User preference for hide Close button
    - Middle click on tab closes it
    - User can edit tab labels
  * Backport Alt-n behavior patch from git(Closes:#539952)
  * Backport hide menu bar patch from git
  * Corrected source format options 
  * Bumped Standard-version to 3.9.1

  [ Julien Lavergne ]
  * debian/copyright:
   - Update upstream authors.
   - Update copyright file. 
  * debian/control:
   - Bump build-depends on libgtk2.0-dev to (>= 2.12.0).
   - Bump build-depends on libvte-dev to (>= 0.17.1).
  * debian/manpages:
   - Add upstream manpage.
  * debian/patches:
   - Remove previous patch. 

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 28 Jul 2010 14:35:45 -0400

lxterminal (0.1.7-1) unstable; urgency=low

  * New upstream release (Closes: #532492, #539952, #565979)
    - Fix segfault after inaccessible configuration file
    - Fix accelerator-related bug
    - Set cwd of new tab equal to the cwd of the current tab for Linux only
    - Support "CTRL+Left Click" to use xdg-open to open URL with webbrowser
    - Use intltool to generate desktop file
    - Added option for cursor blinking. 
    - Preferences are now sorted into 3 tabs. 
    - Added login shell. 
    - Removed "Transparent Background" checkbox (transparency still can be
      set via background color). 
    - Fixed a bug which parameters with space cannot be fully sent with gio.
    - Added features to hide menubar and scrollbar
    - set tooltip (window title) on tabs
    - Update translation. Manual updated.
  * debian/control:
    - Added Vcs-Git and Vcs-Browser tags
    - Team maintainer: Debian LXDE Packaging Team 
        <pkg-lxde-maintainers@lists.alioth.debian.org>
    - Put myself as uploader.
    - Bumped Stand-Version to 3.8.4
  * debian/rules:
    - Added -lX11 flag (Closes:#555577)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 15 Mar 2010 16:48:05 +0700

lxterminal (0.1.6-1) unstable; urgency=low

  * New upstream release
    - Added "-T" option to fit debian-policy (Closes:#518491)
    - Supported reposition tabs left and right
    - Reworked lxterminal man page generation
    - Enable regeneration of man pages via "configure --enable-man"
    - Added Previous and Next Tab to popup menu for completeness
    - Added icons on menu items
  * debian/control:
    - Build-depends on docbook-xsl
    - Added DM flag
  * debian/rules:
    - Added --enable-man option
  * Bumped Standard-version to 3.8.2

 -- Andrew Lee <andrew@linux.org.tw>  Mon, 13 Jul 2009 18:11:48 +0800

lxterminal (0.1.5-1) unstable; urgency=low

  * New upstream release
    - Translation update (Closes:#509750)
    - Added "--geometry" option
    - Added "-t|--title" option 
    - Replace GtkMenuFactory with GtkUIManager.
    - Fixed memory leaks and a socket issue cause crash.
    - Fixed the 'delete' key problem with "screen" application
    - Disable F10 in lxterminal is now possible
    - Added transparent background option
    - Fixed Ctrl+PgUp and Ctrl+PgDown problem
    - Make Ctrl/Shift/PgUp and Ctrl/Shift/PgDown works to navigate to 
      tabs
    - Make Ctrl/Shift/N works
    - Set character encoding from current locale
  * Add Debian menu entry. (Closes:#528523)

 -- Andrew Lee <andrew@linux.org.tw>  Fri, 29 May 2009 18:03:05 +0800

lxterminal (0.1.4+svn20090316-1) unstable; urgency=low

  * Synced with SVN head. (Closes: #518491, #510991, #508738 and #509750)
    - Support customizing scrollbar buffer size.
    - Support customizing foreground and background color.
    - Support customizing position for tab.
    - Resolve some compile warnings.

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 22 Mar 2009 21:18:00 +0800

lxterminal (0.1.3-2) unstable; urgency=low

  * lxterminal supports multilingual and more features than lxterm.
    Set priority to 40 in alternatives system.
  * Provides x-terminal-emulator. (Closes: #503388)

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 23 Nov 2008 15:44:17 +0800

lxterminal (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #487429)

 -- Andrew Lee <andrew@linux.org.tw>  Sat, 28 Jun 2008 16:55:49 +0800
