## lxterminal 0.1.9

=== debian/changelog ===
lxterminal (0.1.9-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.
  * Ubuntu remaining changes:
   -  debian/patches:
    + 01-deprecated-vte-API.patch: From upstream, fix FTBFS with new vte API.
    + 02-default-transparency.patch: From upstream, Set default opacity to 100%
    + 80_translations.patch: Update translations from upstream git (2011-02-24)
   - debian/control:
    + Build-depends on libvte-dev (>= 0.20.0) for 01-deprecated-vte-API.patch.
    + Build-depends on lsb-release, needed to detect the distribution.
    + Build-depends on debhelper (>= 7.0.50~) for override support.
   -  debian/apport/source_lxterminal.py
    + Add apport hook.
   - debian/rules:
    + Convert to dh7.
    + Use dh_install.
    + Install apport hook only on Ubuntu.
  - debian/compat:
   + Convert to 7.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 09 Jul 2011 11:02:57 +0200

lxterminal (0.1.9-1) unstable; urgency=low

  [ Yao Wei (魏銘廷) ]
  * New upstream release
    - Mistake in preferences file write
    - Translation update
  * added build-arch and build-indep. changed version number
  * policy checklist checked. typo fix in description.
  * minor rules stamping fix

  [ Andrew Lee (李健秋) ]
  * alt-key assignment patch included in upstream. (Closes:#584890)
  * Added upstream developer Yao Wei (魏銘廷) as co-maintainer.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 01 Jul 2011 18:12:52 +0800

lxterminal (0.1.9-0ubuntu3) natty; urgency=low

  * debian/patches
   - 80_translations.patch: Update translations from upstream git (2011-02-24)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Feb 2011 23:59:18 +0100

lxterminal (0.1.9-0ubuntu2) natty; urgency=low

  * 02-default-transparency.patch:
   - Set default opacity to 100%.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 16 Jan 2011 14:05:55 +0100

lxterminal (0.1.9-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release (LP: #629590)
   - Mistake in preferences file write
   - Add option to conditionalize Alt-n behavior
   - Fix Alt-key assignment after tab deleted
   - Translation update
  * debian/patches
   - hide-menu.patch: Disable, merged upstream.
   - alt-number-key.patch: Disable, merged upstream.
   - fix_shortcuts.patch: Disable, merged upstream.
   - 01-deprecated-vte-API.patch: From upstream, fix FTBFS with new vte API.
  * debian/control:
   - Build-depends on libvte-dev (>= 0.20.0) for 01-deprecated-vte-API.patch.
   - Build-depends on lsb-release, needed to detect the distribution.
   - Build-depends on debhelper (>= 7.0.50~) for override support.
  * debian/apport/source_lxterminal.py
   - Add apport hook.
  * debian/rules:
   - Convert to dh7.
   - Use dh_install.
   - Install apport hook only on Ubuntu.
  * debian/compat:
   - Convert to 7.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 04 Sep 2010 11:47:50 +0200
