=== debian/control ===
Source: lxterminal
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>, Yao Wei (魏銘廷) <mwei@lxde.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libvte-dev (>= 0.20.0), libglib2.0-dev (>= 2.6.0), libgtk2.0-dev (>= 2.12.0), intltool, docbook-xsl, lsb-release
Standards-Version: 3.9.2
Homepage: http://lxde.org
Vcs-Git: git://git.debian.org/git/collab-maint/lxterminal.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/lxterminal.git;a=summary

Package: lxterminal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: x-terminal-emulator
Description: desktop independent vte-based terminal emulator
 LXTerminal is a VTE-based terminal emulator from LXDE project which
 supports multiple tabs. It is completely desktop-independent and does
 not have any unnecessary dependencies.
 .
 In order to reduce memory usage and increase the performance,
 all instances of the terminal are sharing a single process.
