## lxterminal 0.1.11

=== debian/changelog ===
lxterminal (0.1.11-4ubuntu3.1) trusty-security; urgency=high

  * SECURITY UPDATE: insecure /tmp use denial of service (LP: #1690416)
    - debian/patches/fix-CVE-2016-10369.patch
    - CVE-2016-10369

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Jul 2017 01:19:58 -0500

lxterminal (0.1.11-4ubuntu3) raring; urgency=low

  * debian/patches:
   - 90_fix_ctrl_c_break.patch: From upstream, don't generate a break when
     using Shift+Ctrl+C (LP: #971918).

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 06 Nov 2012 23:06:21 +0100

lxterminal (0.1.11-4ubuntu2) quantal; urgency=low

  * debian/lxterminal.links
   - Add a link for the shipped icon in hicolor directory, so the fallback
     icon is not the broken one. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 08 Sep 2012 14:12:51 +0200

lxterminal (0.1.11-4ubuntu1) quantal; urgency=low

  * debian/patches : 
   - 02-use-theme-icon-main-win.patch: Use theme icon if available in the
     theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 28 Aug 2012 22:38:45 +0200

lxterminal (0.1.11-4) unstable; urgency=low

  * Moving package to priority optional.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:29:36 +0200

lxterminal (0.1.11-3) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Prefixing debhelper files with package name.
  * Rediffing fix-mnemonics.patch.patch with common diff options.
  * Decrufting rules file.
  * Moving pixmap to pixmaps subdirectory within the packaging.
  * Using debhelper install file to install pixmaps rather than override
    in rules.
  * Always installing appport hook, not just on ubuntu.
  * Switching to xz compression for both the source and the binary
    packages.
  * Rewriting package descriptions.
  * Using postinst boilerplate.
  * Using prerm boilerplate.
  * Completing menu file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Apr 2012 15:28:27 +0000

lxterminal (0.1.11-2) unstable; urgency=low

  * fix DEP-5 compliance
  * Add upsream feature to disable Alt+n mnemonics. Closes LP#830683 as well.

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Sun, 11 Dec 2011 16:08:29 +0800

lxterminal (0.1.11-1) unstable; urgency=low

  * Update Vcs-Browser and Vcs-Git.
  * Sorting Vcs tags.
  * Sorting depends.
  * Merging upstream version 0.1.11:
    - fix desynchonization of terminal index and notebook index (fixes 3372388)
    - solve rgba composite problems. (fixed 3376800)
  * Drop 01_composite_fix.patch: included in upstream.
  * Drop 02_index_fix.patch: included in upstream.
  * Removing debian/patches: no patch available.
  * Removing useless whitespaces at EOL and EOF.
  * Use debhelper 8.
  * Sorting build-depends.
  * Warpping build-depends.
  * Remove debian/dirs: let upstream makefile does the work.
  * Remove debian/docs: useless information.
  * Compacting watch file.
  * Compacting copyright file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 30 Jul 2011 00:36:24 +0800

lxterminal (0.1.10-1) unstable; urgency=low

  [ Julien Lavergne ]
  * debian/apport/source_lxterminal.py: Add apport hook.
  * debian/patches: 02-default-transparency.patch: From upstream, Set default
    opacity to 100%.

  [ Andrew Lee (李健秋) ]
  * Moving files that not using by debhelper to debian/local/.
  * Adding apport hook for Ubuntu and Ubuntu derivatives from
    Julien Lavergne <gilir@ubuntu.com>.
  * Compacting rules file.

  [ Yao Wei (魏銘廷) ]
  * Merging upstream version 0.1.10:
    - Set default opacity to 100%.
    - Translation updated.
  * Remove all quilt patches, which are in new upstream release

  [ Andrew Lee (李健秋) ]
  * Disable dh_auto_test: Incomplete in po/.
  * Removing everything other than debian/.
  * Added 01_composite_fix.patch from Yao Wei (魏銘廷) <mwei@lxde.org>.
  * Added 02_index_fix.patch from Yao Wei (魏銘廷) <mwei@lxde.org>.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 26 Jul 2011 17:57:50 +0800

lxterminal (0.1.9-2) unstable; urgency=low

  [ Andrew Lee (李健秋) ]
  * Fix typo in changelog
  * Knowledged and upload

  [ Yao Wei (魏銘廷) ]
  * fix debian/copyright for DEP-5 compiant
  * added changelog for debian/changelog changes
  * Apply patch from upstream that fixes window resizing. (Closes:#594762)
  * copyright year fix
  * remove quilt internal files
  * update debian helper compatibility
  * make patch following DEP-3
  * fix things related to debhelper 7
  * fix mispatched lxterminal.c

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 13 Jul 2011 23:53:45 +0800
