=== debian/control ===
Source: lxterminal
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Yao Wei (魏銘廷) <mwei@lxde.org>, Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 9), autotools-dev, docbook-xsl, intltool, libglib2.0-dev,
 libgtk2.0-dev, libvte-dev
Standards-Version: 3.9.3
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxterminal.git
Vcs-Git: git://git.lxde.org/git/debian/lxterminal.git

Package: lxterminal
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: x-terminal-emulator
Description: LXDE terminal emulator
 LXTerminal is a VTE-based terminal emulator for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 It supports multiple tabs and has only minimal dependencies thus being
 completely desktop-independent. In order to reduce memory usage and increase
 the performance, all instances of the terminal are sharing a single process.

Package: lxterminal-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxterminal (= ${binary:Version})
Description: LXDE terminal emulator (debug)
 LXTerminal is a VTE-based terminal emulator for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 This package contains the debugging symbols.
