=== debian/watch ===
version=3
http://sf.net/lxde/lxterminal-(.*)\.tar\.gz
