## lxterminal 0.2.0

=== debian/changelog ===
lxterminal (0.2.0-1ubuntu0.1) xenial-security; urgency=high

  * SECURITY UPDATE: insecure /tmp use denial of service (LP: #1690416)
    - debian/patches/fix-CVE-2016-10369.patch
    - CVE-2016-10369

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Jul 2017 00:48:57 -0500

lxterminal (0.2.0-1) unstable; urgency=low

  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Removing Daniel Baumann from Uploaders by his request (Closes: #704351).
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Merging upstream version 0.2.0:
    - Fixed problem shortcuts Ctrl+Shift+C and Ctrl+Shift+V (Closes: #689216).
    - Fixed size changing when switching menu/scroll bars (Closes: #745713).
    - Fixed initial geometry setup (Closes: #747288).
  * Bump Standards-Version to 3.9.6.
  * Adding myself to Uploaders.
  * Removing 01-fix-mnemonics.patch, it is included in upstream source.
  * Removing --enable-man option from configure, it isn't required now.
  * Removing override_dh_auto_test target since upstream fixed the problem.
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Updating debian/copyright file (adding two authors).
  * Setting NEWS file as ustream changelog (satisfy lintian notice).
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 22 Oct 2014 01:08:51 +0300
