=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
- Yao Wei (魏銘廷) <mwei@lxde.org>, Daniel Baumann <daniel@debian.org>
+ Yao Wei (魏銘廷) <mwei@lxde.org>,
+ Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), autotools-dev, docbook-xsl, intltool, libglib2.0-dev,
+ debhelper (>= 9), autotools-dev, intltool, libglib2.0-dev,
  libgtk2.0-dev, libvte-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxterminal.git
 Vcs-Git: git://git.lxde.org/git/debian/lxterminal.git
