## lxterminal 0.3.0

=== debian/changelog ===
lxterminal (0.3.0-3) unstable; urgency=low

  * Replace lxterminal-dbg with automatic debug package.
  * Bump Standards-Version to 4.0.0:
    - Use https variant of copyright-format url.

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Mon, 03 Jul 2017 23:30:54 +0800

lxterminal (0.3.0-2) unstable; urgency=high

  * Fix improper use of /tmp for a socket file. (CVE-2016-10369)
    (Closes: #862098)
  * Fix tab renaming dialog. (Closes: #862096)

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Tue, 09 May 2017 12:13:07 +0800

lxterminal (0.3.0-1) unstable; urgency=medium

  * Enabling parallel build (pass --parallel to dh).
  * Remove empty debian/patches/series file.
  * Bump Standards-Version to 3.9.8:
    - removing menu file.
  * Changing Maintainer e-mail to Alioth based one.
  * Merging upstream version 0.3.0 (Closes: #767060, LP: #1252451,
    #1298664, #1389588, #1513347, #1557113).
  * Using https for VCS fields in debian/control file.
  * Adding override on dh_auto_test, it fails with 0.3.0.
  * Enabling hardening (set DEB_BUILD_MAINT_OPTIONS indebian/rules).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 20 Dec 2016 23:44:54 +0200
