=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxterminal

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	# does not work with 0.3.0 sources

override_dh_strip:
	dh_strip --dbgsym-migration='lxterminal-dbg (<< 0.3.0-3~)'
