## lxterminal 0.3.1

=== debian/changelog ===
lxterminal (0.3.1-2~build1) bionic; urgency=medium

  * Upload to ubuntu (LP: #1740351)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 12:17:49 +0100

lxterminal (0.3.1-2) unstable; urgency=medium

  * Use libvte-2.91 of GTK+ 3.0. (Closes: #790184)
  * Fix login shell with -e in some cases. (Closes: #878301)
  * Bump Standards-Version to 4.1.3

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Sat, 30 Dec 2017 10:21:49 +0100

lxterminal (0.3.1-1) unstable; urgency=low

  * Merge upstream version to 0.3.1:
    - Changing keyboard shortcuts can be achieved by inputting key chords,
      rather than manual input.
  * Bump Standards-Version to 4.1.1:
    - Registration as an /usr/bin/x-terminal-emulator alternative now has
      priority of 20 instead of 40, as stated in Debian Policy §11.8.3.
  * Use debhelper 10.
  * Remove patches included in new upstream release.
  * Bump debian/watch version to 4.
  * Clean up debian/rules to use debhelper defaults.
  * Remove unused build dependency autotools-dev.
  * Remove debian/source/lintian-overrides as the supressed warning does not
    exist.

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Mon, 30 Oct 2017 21:37:28 +0800
