=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
  Yao Wei (魏銘廷) <mwei@lxde.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9.20160114), autotools-dev, intltool, libglib2.0-dev,
- libgtk2.0-dev, libvte-dev
-Standards-Version: 4.0.0
+ debhelper (>= 10), intltool, libglib2.0-dev, libgtk-3-dev, libvte-2.91-dev
+Standards-Version: 4.1.3
 Homepage: http://www.lxde.org/
 Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxterminal.git
 Vcs-Git: https://git.lxde.org/git/debian/lxterminal.git
