## lxterminal 0.3.2

=== debian/changelog ===
lxterminal (0.3.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix bug with libvte 0.54 where closing 1 tab can cause other tabs to
      be closed.
  * Add gbp.conf for gbp config
  * Use debhelper 11
  * Bump standards-Version to 4.2.1

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Sun, 23 Sep 2018 09:07:58 +0800
