=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk3 --enable-man

override_dh_strip:
	dh_strip --dbgsym-migration='lxterminal-dbg (<< 0.3.0-3~)'
