## lxterminal 0.4.0

=== debian/changelog ===
lxterminal (0.4.0-2) unstable; urgency=medium

  * debian/patches: Apply upstream fix-background-echoes patchset from
    Yao Wei (魏銘廷) <mwei@lxde.org> to fix display echo with composite.
    (Closes: #978629)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 21 Dec 2021 21:49:58 +0800

lxterminal (0.4.0-1) unstable; urgency=high

  * New upstream version 0.4.0 (Closes: #966313)
  * debian/control:
    - use Salsa as package management repo
    - debian/control: Use debhelper 13
    - Bump Standards-Version to 4.5.1
    - Change Uploader address
  * debian/copyright: Change package maintainer address
  * debian/source/options: Remove source compression options
  * debian/patches: Remove upstreamed patch

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Tue, 09 Feb 2021 06:49:18 +0800

lxterminal (0.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from upstream to fix highlighting of URLs that was broken after
    VTE 0.60.  Closes: #958169
  * Drop --dbgsym-migration option from dh_strip, the migration is long done.
  * Remove the alternative only on remove, so not to drop manual selections
    users might have set during upgrades.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 03 Dec 2020 22:23:21 +0100
