=== debian/control ===
--- 
+++ 
@@ -4,14 +4,18 @@
 Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
- Yao Wei (魏銘廷) <mwei@lxde.org>,
+ Yao Wei (魏銘廷) <mwei@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 11), intltool, libglib2.0-dev, libgtk-3-dev, libvte-2.91-dev
-Standards-Version: 4.2.1
+ debhelper-compat (= 13),
+ intltool,
+ libglib2.0-dev,
+ libgtk-3-dev,
+ libvte-2.91-dev,
+Standards-Version: 4.5.1
 Homepage: http://www.lxde.org/
-Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxterminal.git
-Vcs-Git: https://git.lxde.org/git/debian/lxterminal.git
+Vcs-Browser: https://salsa.debian.org/lxde-team/lxterminal
+Vcs-Git: https://salsa.debian.org/lxde-team/lxterminal.git
 
 Package: lxterminal
 Architecture: any
