=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk3 --enable-man
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='lxterminal-dbg (<< 0.3.0-3~)'
