## lxterminal 0.4.1

=== debian/changelog ===
lxterminal (0.4.1-1) unstable; urgency=medium

  * debian/watch: update.
  * New upstream version 0.4.1. (Closes: #1075245)
  * debian/control: update team address.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * Run wrap-and-sort.
  * debian/copyright: update.
  * debian/control: depends on libglib2.0-dev (>= 2.16.0).
  * debian/control: depends on libvte-2.91-dev (>= 0.46.0).
  * debian/salsa-ci.yml: add.
  * debian/control: depends on xsltproc.
  * debian/control: depends on docbook-xml.
  * debian/control: depends on xmlto.
  * debian/copyright: update postal address of the Free Software
    Foundation (FSF).
  * debian/gbp.conf: update to use DEP-14 layout.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 31 Mar 2025 11:37:47 +0200
