=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: lxterminal
 Section: x11
 Priority: optional
-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
-Uploaders:
- Andrew Lee (李健秋) <ajqlee@debian.org>,
- Yao Wei (魏銘廷) <mwei@debian.org>,
- Andriy Grytsenko <andrej@rep.kiev.ua>
-Build-Depends:
- debhelper-compat (= 13),
- intltool,
- libglib2.0-dev,
- libgtk-3-dev,
- libvte-2.91-dev,
-Standards-Version: 4.5.1
-Homepage: http://www.lxde.org/
+Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
+Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
+           Yao Wei (魏銘廷) <mwei@debian.org>,
+           Andriy Grytsenko <andrej@rep.kiev.ua>
+Build-Depends: debhelper-compat (= 13),
+               docbook-xml,
+               intltool,
+               libglib2.0-dev (>= 2.16.0),
+               libgtk-3-dev,
+               libvte-2.91-dev (>= 0.46.0),
+               xmlto,
+               xsltproc
+Standards-Version: 4.7.2
+Homepage: https://www.lxde.org/
 Vcs-Browser: https://salsa.debian.org/lxde-team/lxterminal
 Vcs-Git: https://salsa.debian.org/lxde-team/lxterminal.git
